/* 
  Localizable.strings
  Install Apps on Devices

  Created by Sal Soghoian on 1/28/15.
  Copyright (c) 2015-2020 Apple Inc. All rights reserved.
*/

/* INPUT ERRORS */
"CNFGACT-05-NO_INPUT_ERROR" = "No ECID references to connected devices were passed to this action.";
"CNFGACT-05-NO_SELECTION_ERROR" = "No mobile app files were selected.";
"CNFGACT-05-MISSING_FILE" = "This mobile app file was not in the indicated location: ";
"CNFGACT-05-NO_APPS_LOCATED" = "No mobile app files were located on this system.";
